.bwReleaseScope {
  --bw-scale: 0.78;
}

.bwReleaseScope .bwalignc,
.bwReleaseScope .bwtextaligncenter {
  text-align: center;
}

.bwReleaseScope .bwalignl,
.bwReleaseScope .bwtextalignleft {
  text-align: left;
}

.bwReleaseScope .bwalignr,
.bwReleaseScope .bwtextalignright {
  text-align: right;
}

.bwReleaseScope .bwvertalignt,
.bwReleaseScope .bwverticalaligntop {
  vertical-align: top;
}

.bwReleaseScope .bwvertalignm,
.bwReleaseScope .bwverticalalignmiddle {
  vertical-align: middle;
}

.bwReleaseScope .bwvertalignb,
.bwReleaseScope .bwverticalalignbottom {
  vertical-align: bottom;
}

.bwReleaseScope .bwfigurealign,
.bwReleaseScope .bwtablefigurealign {
  text-align: right;
  vertical-align: bottom;
}

.bwReleaseScope .bwtabletextalign,
.bwReleaseScope .bwtxtalign {
  text-align: left;
  vertical-align: bottom;
}

.bwReleaseScope .bwnowrap,
.bwReleaseScope .bwwhitespacenowrap {
  white-space: nowrap;
}

.bwReleaseScope .bwsinglebottom,
.bwReleaseScope .bwsinglebottomborder {
  border-bottom: 1px solid var(--color-neutral-400);
}

.bwReleaseScope .bwdoublebottom,
.bwReleaseScope .bwdoublebottomborder {
  border-bottom: 3px double var(--color-neutral-400);
}

.bwReleaseScope .bwsingletop,
.bwReleaseScope .bwsingletopborder {
  border-top: 1px solid var(--color-neutral-400);
}

.bwReleaseScope .bwdoubletop,
.bwReleaseScope .bwdoubletopborder {
  border-top: 3px double var(--color-neutral-400);
}

.bwReleaseScope .bwcellparagraphmargin,
.bwReleaseScope .bwcellpmargin {
  margin-bottom: 0;
  margin-top: 0;
}

.bwReleaseScope .bwtablebottommargin,
.bwReleaseScope .bwtablemarginb {
  width: auto;
  margin-bottom: 0;
}

.bwReleaseScope .bwblockalignc,
.bwReleaseScope .bwblockaligncenter {
  margin-left: auto;
  margin-right: auto;
}

.bwReleaseScope .bwblockalignl,
.bwReleaseScope .bwblockalignleft {
  margin-left: 0;
  margin-right: auto;
}

.bwReleaseScope .bwblockalignr,
.bwReleaseScope .bwblockalignright {
  margin-left: auto;
  margin-right: 0;
}

.bwReleaseScope .bwrowaltcolor0 {
  background-color: var(--color-neutral-300);
}

.bwReleaseScope .bwrowaltcolor1 {
  background-color: var(--color-neutral-200);
}

.bwReleaseScope .bwcolorred,
.bwReleaseScope .bwred {
  color: var(--color-error);
}

.bwReleaseScope .bwblack,
.bwReleaseScope .bwcolorblack {
  color: var(--color-text-primary);
}

.bwReleaseScope ol,
.bwReleaseScope ul {
  padding-left: calc(2rem * var(--bw-scale));
}

.bwReleaseScope ol li,
.bwReleaseScope ul li {
  position: relative;
  padding-left: calc(0.5rem * var(--bw-scale));
}

.bwReleaseScope li ol {
  list-style-type: decimal;
}

.bwReleaseScope .bwlistnone,
.bwReleaseScope .bwliststylenone,
.bwReleaseScope ul.bwlistnone {
  list-style-image: none;
  list-style-type: none;
}

.bwReleaseScope .bwlistdisc,
.bwReleaseScope ul.bwlistdisc {
  list-style-type: disc;
}

.bwReleaseScope .bwlistsquare,
.bwReleaseScope ul.bwlistsquare {
  list-style-type: square;
}

.bwReleaseScope .bwlistcircle,
.bwReleaseScope ul.bwlistcircle {
  list-style-type: circle;
}

.bwReleaseScope .bwlistdecimal,
.bwReleaseScope ul.bwlistdecimal {
  list-style-type: decimal;
}

.bwReleaseScope .bwlistlowalpha,
.bwReleaseScope ul.bwlistlowalpha {
  list-style-type: lower-alpha;
}

.bwReleaseScope .bwlistupalpha,
.bwReleaseScope ul.bwlistupalpha {
  list-style-type: upper-alpha;
}

.bwReleaseScope .bwlistlowroman,
.bwReleaseScope ul.bwlistlowroman {
  list-style-type: lower-roman;
}

.bwReleaseScope .bwlistuproman,
.bwReleaseScope ul.bwlistuproman {
  list-style-type: upper-roman;
}

.bwReleaseScope .bwlistitemmargb,
.bwReleaseScope .bwlistitemmarginbottom {
  margin-bottom: 0;
}

.bwReleaseScope .bwcellpaddingleft0,
.bwReleaseScope .bwpadl0 {
  padding-left: 0 !important;
}

.bwReleaseScope .bwcellpaddingleft1,
.bwReleaseScope .bwpadl1 {
  padding-left: calc(5px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft2,
.bwReleaseScope .bwpadl2 {
  padding-left: calc(10px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft3,
.bwReleaseScope .bwpadl3 {
  padding-left: calc(15px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft4,
.bwReleaseScope .bwpadl4 {
  padding-left: calc(20px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft5,
.bwReleaseScope .bwpadl5 {
  padding-left: calc(25px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft6,
.bwReleaseScope .bwpadl6 {
  padding-left: calc(30px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft7,
.bwReleaseScope .bwpadl7 {
  padding-left: calc(35px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft8,
.bwReleaseScope .bwpadl8 {
  padding-left: calc(40px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft9,
.bwReleaseScope .bwpadl9 {
  padding-left: calc(45px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft10,
.bwReleaseScope .bwpadl10 {
  padding-left: calc(50px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft11,
.bwReleaseScope .bwpadl11 {
  padding-left: calc(55px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft12,
.bwReleaseScope .bwpadl12 {
  padding-left: calc(60px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft13,
.bwReleaseScope .bwpadl13 {
  padding-left: calc(65px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft14,
.bwReleaseScope .bwpadl14 {
  padding-left: calc(70px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft15,
.bwReleaseScope .bwpadl15 {
  padding-left: calc(75px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft16,
.bwReleaseScope .bwpadl16 {
  padding-left: calc(80px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft17,
.bwReleaseScope .bwpadl17 {
  padding-left: calc(85px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft18,
.bwReleaseScope .bwpadl18 {
  padding-left: calc(90px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft19,
.bwReleaseScope .bwpadl19 {
  padding-left: calc(95px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingleft20,
.bwReleaseScope .bwpadl20 {
  padding-left: calc(100px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright0,
.bwReleaseScope .bwpadr0 {
  padding-right: 0 !important;
}

.bwReleaseScope .bwcellpaddingright1,
.bwReleaseScope .bwpadr1 {
  padding-right: calc(5px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright2,
.bwReleaseScope .bwpadr2 {
  padding-right: calc(10px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright3,
.bwReleaseScope .bwpadr3 {
  padding-right: calc(15px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright4,
.bwReleaseScope .bwpadr4 {
  padding-right: calc(20px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright5,
.bwReleaseScope .bwpadr5 {
  padding-right: calc(25px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright6,
.bwReleaseScope .bwpadr6 {
  padding-right: calc(30px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright7,
.bwReleaseScope .bwpadr7 {
  padding-right: calc(35px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright8,
.bwReleaseScope .bwpadr8 {
  padding-right: calc(40px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright9,
.bwReleaseScope .bwpadr9 {
  padding-right: calc(45px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingright10,
.bwReleaseScope .bwpadr10 {
  padding-right: calc(50px * var(--bw-scale)) !important;
}

.bwReleaseScope .bwcellpaddingtop1,
.bwReleaseScope .bwpadt1 {
  padding-top: calc(10px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop2,
.bwReleaseScope .bwpadt2 {
  padding-top: calc(20px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop3,
.bwReleaseScope .bwpadt3 {
  padding-top: calc(30px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop4,
.bwReleaseScope .bwpadt4 {
  padding-top: calc(40px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop5,
.bwReleaseScope .bwpadt5 {
  padding-top: calc(50px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop6,
.bwReleaseScope .bwpadt6 {
  padding-top: calc(60px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop7,
.bwReleaseScope .bwpadt7 {
  padding-top: calc(70px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop8,
.bwReleaseScope .bwpadt8 {
  padding-top: calc(80px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop9,
.bwReleaseScope .bwpadt9 {
  padding-top: calc(90px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop10,
.bwReleaseScope .bwpadt10 {
  padding-top: calc(100px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop11,
.bwReleaseScope .bwpadt11 {
  padding-top: calc(110px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop12,
.bwReleaseScope .bwpadt12 {
  padding-top: calc(120px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop13,
.bwReleaseScope .bwpadt13 {
  padding-top: calc(130px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop14,
.bwReleaseScope .bwpadt14 {
  padding-top: calc(140px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop15,
.bwReleaseScope .bwpadt15 {
  padding-top: calc(150px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop16,
.bwReleaseScope .bwpadt16 {
  padding-top: calc(160px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop17,
.bwReleaseScope .bwpadt17 {
  padding-top: calc(170px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop18,
.bwReleaseScope .bwpadt18 {
  padding-top: calc(180px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop19,
.bwReleaseScope .bwpadt19 {
  padding-top: calc(190px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingtop20,
.bwReleaseScope .bwpadt20 {
  padding-top: calc(200px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingbottom1,
.bwReleaseScope .bwpadb1 {
  padding-bottom: calc(2px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingbottom2,
.bwReleaseScope .bwpadb2 {
  padding-bottom: calc(3px * var(--bw-scale));
}

.bwReleaseScope .bwcellpaddingbottom3,
.bwReleaseScope .bwpadb3 {
  padding-bottom: calc(4px * var(--bw-scale));
}

.bwReleaseScope .bwuline,
.bwReleaseScope .bwunderlinestyle {
  text-decoration: underline;
}

.bwReleaseScope .bwdbluline,
.bwReleaseScope .bwdoubleunderlinestyle {
  text-decoration: underline;
  border-bottom: 1px solid var(--color-neutral-400);
}

.bwReleaseScope .bw-release,
.bwReleaseScope .bw-release.bw-zh-hk {
  position: relative;
  padding-top: 60px;
}

.bwReleaseScope .bw-release.bw-with-logos,
.bwReleaseScope .bw-release.bw-with-logos.bw-zh-hk {
  padding-top: 125px;
}

.bwReleaseScope .bw-release.smart-release .bw-release-main .bw-smart-media-container,
.bwReleaseScope
  .bw-release.smart-release
  .bw-release-main
  .bw-smart-media-container
  .bwsmartmedia
  object {
  min-height: 543px;
}

.bwReleaseScope .bw-release:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.bwReleaseScope .bw-release-main,
.bwReleaseScope .bw-release-sidebars {
  margin: 0 0 1.5em;
}

.bwReleaseScope .bw-release-main > *,
.bwReleaseScope .bw-release-sidebars > * {
  margin: 0 1em;
}

.bwReleaseScope .bw-release.bw-with-logos {
  padding-top: 192px;
}

.bwReleaseScope .bw-release.bw-with-logos.bw-zh-hk {
  padding-top: 228px;
}

.bwReleaseScope .bw-release-logos {
  text-align: center;
  line-height: 70px;
  position: absolute;
  top: 18px;
  left: 0;
  width: 99.9%;
  height: 70px;
  margin: 0;
  background-color: #fff;
  border: 1px solid #efefef;
}

.bwReleaseScope .bw-release-logos img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
}

.bwReleaseScope .bw-release-logos img:last-child {
  margin-right: 0;
}

.bwReleaseScope .bw-release-logos a {
  margin-right: 1em;
}

.bwReleaseScope .bw-release-logos a img,
.bwReleaseScope .bw-release-logos a:last-child {
  margin-right: 0;
}

.bwReleaseScope article.bw-release-main > header {
  width: auto;
  padding-top: 0;
  margin: 0 1em 1.5em;
  background: #fff none;
}

.bwReleaseScope article.bw-release-main h1 {
  font-family: Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
  color: #444;
  font-weight: 700;
  font-size: 24px;
  line-height: 34px;
  max-width: none;
  padding: 0;
  margin: 0;
}

.bwReleaseScope article.bw-release-main > header > div {
  padding: 0;
  margin: 0;
}

.bwReleaseScope .bw-release-subhead {
  padding: 0;
  margin: 1.5em 0 0;
}

.bwReleaseScope .bw-release-subhead ol,
.bwReleaseScope .bw-release-subhead ul {
  padding-left: 30px;
}

.bwReleaseScope .bw-release-subhead > ul ~ p {
  font-weight: 400;
}

.bwReleaseScope .bw-release-timestamp {
  font-size: 0.85714em;
  line-height: 1.75em;
  color: #7767dc;
  margin: 0 0 1.75em;
}

.bwReleaseScope .bw-release-notes {
  margin: 0 0 1.75em;
}

.bwReleaseScope #bw-release-contact-1,
.bwReleaseScope #bw-release-contact-2,
.bwReleaseScope #bw-release-story {
  color: #333 !important;
}

.bwReleaseScope #bw-release-contact-1 a,
.bwReleaseScope #bw-release-contact-2 a {
  color: #2459a9 !important;
}

.bwReleaseScope .bw-release-story {
  overflow: hidden;
}

.bwReleaseScope #bw-release-internal {
  margin: 1em 0;
}

.bwReleaseScope .bw-release-story ul {
  list-style-type: disc;
}

.bwReleaseScope .bw-release-story ul ul {
  list-style-type: circle;
}

.bwReleaseScope .bw-release-story ul ul ul {
  list-style-type: square;
}

.bwReleaseScope .bw-release-story ol,
.bwReleaseScope .bw-release-story ul {
  overflow: hidden;
  margin: 0 0 1.5em;
}

.bwReleaseScope .bw-release-story ol li,
.bwReleaseScope .bw-release-story ul li {
  margin: 0 0 5px;
}

.bwReleaseScope .bw-release-story ol li:has(> ul),
.bwReleaseScope .bw-release-story ul li:has(> ul) {
  margin: 0 0 2.5px !important;
}

.bwReleaseScope .bw-release-story ol ol,
.bwReleaseScope .bw-release-story ol ul,
.bwReleaseScope .bw-release-story ul ol,
.bwReleaseScope .bw-release-story ul ul {
  margin: 0;
}

.bwReleaseScope .bw-release-story ol ol li,
.bwReleaseScope .bw-release-story ol ul li,
.bwReleaseScope .bw-release-story ul ol li,
.bwReleaseScope .bw-release-story ul ul li {
  margin: 0 !important;
}

.bwReleaseScope .bw-release-story a {
  color: #2459a9;
}

.bwReleaseScope .bw-release-story blockquote {
  position: relative;
  margin-top: 5px;
  margin-bottom: 15px;
  border-inline-start-width: 4px;
  border-color: #eab308;
  padding: 8px 16px;
}

.bwReleaseScope .bw-release-story blockquote p {
  color: #21275c;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 10px;
}

.bwReleaseScope .bw-release-story a#tweet-pull-quote {
  cursor: pointer;
  padding: 3px 3px 3px 28px;
  font-weight: 600;
}

.bwReleaseScope .bw-release-dialog-table {
  color: #333;
}

.bwReleaseScope .bw-release-body tbody tr,
.bwReleaseScope .bw-release-body tbody tr:nth-of-type(odd),
.bwReleaseScope .bw-release-dialog-table tbody tr,
.bwReleaseScope .bw-release-dialog-table tbody tr:nth-of-type(odd) {
  background-color: #fff;
}

.bwReleaseScope .bw-release-body ol,
.bwReleaseScope .bw-release-body ul {
  overflow: inherit;
}

.bwReleaseScope .bw-release-table tbody tr:nth-child(-n + 2) td p {
  margin: 0;
}

.bwReleaseScope .bw-release-body table,
.bwReleaseScope .bw-release-dialog-table table {
  font-size: 0.91667em;
  line-height: 1.63636em;
  border-collapse: separate;
}

.bwReleaseScope .bw-release-table {
  width: auto;
  max-width: 100%;
  margin-bottom: 1.5em;
  border-collapse: unset;
  overflow: auto;
  max-height: 36em;
}

.bwReleaseScope .bw-release-dialog-table td,
.bwReleaseScope .bw-release-table td,
.bwReleaseScope .bw-release-table-js td {
  padding: 0 0.5em;
}

@media only screen and (min-width: 480px) {
  .bwReleaseScope .bw-release-body table,
  .bwReleaseScope .bw-release-dialog-table table {
    font-size: 0.85714em;
    line-height: 1.75em;
  }
}
